body{
                    background-image: url("login1.jpg");
                    background-repeat: no-repeat;
                    background-size: cover;
                    text-align: center;

}
header
{
                    font-size: 40px;
                    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
                    color: rgb(66, 65, 63);
}
.signin
{
                    
                    text-align: center;
                    padding: 10px 30px 100px 50px ;
                    margin-top: 50px ;
}

#login h2{
                    font-size: 40px;
}

#login
{
                    background-color: rgba(22, 72, 179, 0.6);
                    margin:  0px 500px 0 500px;
}

.icons i{
                    padding: 45px;
                    position: absolute;

                    
}

.signin input {

                    width: 50%;
                    margin: 30px;
                    padding: 20px 20px 20px 70px;
                    font-size: 30px;
                    border-radius: 30px;
                    font-weight: bold;


}

.btn
{    
                    font-size: 50px;
                    text-align: center;
                    width: 25%;
                    padding: 30px;
                    border-radius: 35px;


}
footer{
                    font-size: 40px;
                    color: black;
                    padding-top: 100px;
                    font-weight: 500;
}